
Gisaf - Feature #3469

Region raingauge: remove the res_id field

07/01/2017 13:00 - Giulio Di Anastasio

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Associated revisions

Revision b0dda924 - 07/01/2017 14:47 - Philippe May 

Fixes #3469: refactor GeoPointModel base class, without resident (for raingauge region), and create GeoPointModelWithResident

History

#1 - 07/01/2017 16:35 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|b0dda9244a99705b7f1bce7568c5b8c6433f8ced.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed
